/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
font-family: Domaine Sans Text Web Regular;
src: url(https://tenutalerive.com/wp-content/themes/divi-child/font/domaine-sans-text-web-regular.woff);
font-weight: normal;
}
/* configuratore */
.block-configuratore {
	padding:100px 0px;
}
.block-configuratore > div {
	max-width:1000px;
	margin:auto;
	width:100%;
	padding:15px 0px;
}
.block-configuratore-row {
	display:flex;
	flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
	position:relative;
	margin-bottom:15px;
}
.block-configuratore-column li span:hover {
	background-color:#b41413;
	color:white;
}
.block-configuratore-row > .block-configuratore-column:nth-child(1) {
	flex:0 0 40%;
	text-align:left;
}
.block-configuratore-row > .block-configuratore-column:nth-child(1) p {
	font-weight:700;
	color:#333;
	font-size:22px;
	line-height:1.2;
	text-align:right;
}
.block-configuratore-row > .block-configuratore-column:nth-child(2) {
	flex:0 0 60%;
}
.block-configuratore-column ul {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-end;
	align-items: center;
}
.no-border-assicuratore {
	border-bottom:none!important;
	margin-bottom:0px!important;
}
li.li-grande-azienda span a {
    color: white!important;
}
li.li-grande-azienda span {
    color: white!important;
    background-color: #b41413;
    margin-top: 20px;
    max-width: 200px;
}
.block-configuratore-column ul.column-conf-3 li {
	padding:0px 15px;
	width:33.33%;
}
.button-standard-priv-prof, .button-grande-azienda {
	cursor:pointer;
}
.block-configuratore-column ul.column-conf-1 li {
	padding:0px 15px;
	width:100%;
}
.block-configuratore-column ul.column-conf-2 li {
	padding:0px 15px;
	width:50%;
}
.block-configuratore-column ul.column-conf-4 li {
	padding:0px 15px;
	width:25%;
}
.block-configuratore-column ul li span, .block-configuratore-column ul li select {
	border: 1px solid black;
	border-radius:20px;
	text-align:center;
	display:inline-block;
	width:100%;
	font-weight:700;
	color:#333;
	cursor:pointer;
	font-size:20px;
	line-height:1.7; 
}
.button-grande-azienda, .button-standard-priv-prof {
	position:relative;
}
.block-configuratore-column ul li select {
	text-align:center;
	padding-left:40%;
	padding-right:40%;
}
.block-configuratore-row-iniziamo ul li span, .block-configuratore-row-fine ul li span {
	padding:7px 10px;
	border-radius:30px;
}
.block-configuratore-select {
	display:none!important;
}
.block-configuratore-down {
	position:relative;
}
.block-configuratore-down:hover .block-configuratore-select {
	display:block!important;
	position:absolute;
	bottom:0;
	left:0px;
	width:100%;
	transform: translate(0, 100%);
	z-index:2;
	background-color:white;
}
.block-configuratore-column ul#ul-dovrei.hh {
	display:none!important;
}
.block-conf-down-arrow:after {
	font-family: ETmodules;
    content: "3";
    font-size: 16px;
    position: absolute;
    right: 40px;
    top: 50%;
	transform:translate(0, -50%);
    font-weight: 800;
}
.block-conf-arrow:after {
    content: "➝";
	color:white;
    font-size: 16px;
    position: absolute;
    right: 40px;
    top: 50%;
	transform:translate(0, -50%);
    font-weight: 800;
}
.block-configuratore-row-assicuratore {
	padding-bottom:10px;
	border-bottom: 1px solid #bbb;
	margin-bottom:20px;
}
.block-configuratore-row-assicuratore > .block-configuratore-column:nth-child(1) {
	flex: 0 0 10%;
    text-align: left;
}
.block-configuratore-row-assicuratore > .block-configuratore-column:nth-child(1) img {
	max-width:100%;
}
.block-configuratore-row-assicuratore > .block-configuratore-column:nth-child(2) {
	flex: 0 0 90%;
    text-align: left;
}
.block-configuratore-row-assicuratore > .block-configuratore-column:nth-child(2) li {
	font-weight:700;
	color:#333;
	font-size:22px;
	line-height:1.2;
	padding-left:30px;
}
.active{
	background-color:#b41413;
	color:white!important;
}
.not-active{
	background-color:white;
	color:black;
}
.arrow-white:after {
	color:white;
}
.block-vis {
	display:flex;
}
.block-non {
	display:none;
}
#li-dovrei:hover + ul {
	display:block!important;
}
.block-configuratore-column ul#ul-dovrei {
	position: absolute;
    bottom: 0px;
    left: 0px;
    transform: translate(0, 100%);
	width:100%;
}
ul.column-conf-1.block-configuratore-list  {
	position:relative;
}
.no-active-reset {
	display:none;
}
active-reset {
	display:block;
}
.block-reset {
	text-align:right;
}
.block-reset span {
	display:inline-block;
	background-color:#b41413;
	color:white;
	padding:10px;
	border-radius:50%;
	cursor:pointer;
}
.pointer-ev {
	pointer-events:none;
}
.block-configuratore-row-fine button {
	width: 100%;
    background: transparent;
    border: none;
    border-radius: 30px;
	text-align: center;
    display: inline-block;
    width: 100%;
    font-weight: 700;
    color: #333;
    cursor: pointer;
    font-size: 20px;
    line-height: 1.7;
}
.block-configuratore-row-fine button:hover {
    color: white;
}
.custom-a-dk1 {
	justify-content: flex-start!important;
}


@media (max-width: 992px) {
	.block-configuratore-column ul li span, .block-configuratore-column ul li select {
		font-size:18px;
	}
	.block-configuratore-row > .block-configuratore-column:nth-child(1) p {
		font-weight: 700;
		color: #333;
		font-size: 18px;
		line-height: 1.2;
		text-align: right;
	}
	.block-configuratore-row-assicuratore > .block-configuratore-column:nth-child(2) li {
		font-weight: 700;
		color: #333;
		font-size: 18px;
		line-height: 1.2;
		padding-left: 30px;
	}
}

@media (max-width: 767px) {
	.block-configuratore-column ul li span, .block-configuratore-column ul li select {
		font-size:14px;
	}
	.block-configuratore-column ul.column-conf-3 li {
    padding: 0px 15px;
    width: 50%;
}
	.block-configuratore-column ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
	.block-reset {
		text-align:center;
	}
	.block-configuratore-row-assicuratore > .block-configuratore-column:nth-child(1) img {
		max-width:150px;
	}
	span#nome-assicuratore {
		font-size:14px!important;
		font-weight: 700!important;
    color: #333!important;
    font-size: 16px!important;
    line-height: 1.2!important;
    padding-left: 0px!important;
	}
	.block-configuratore-row > .block-configuratore-column:nth-child(1) p {
		font-weight: 700;
		color: #333;
		font-size: 16px;
		line-height: 1.2;
		text-align: center;
	}
	.block-configuratore-row-fine button {
		font-size:16px!important;
	}
	.block-configuratore .block-conf-arrow:after {
		display:none;
	}
	.block-configuratore {
    padding: 40px 0px!important;
}
	.block-ass-wrap {
    background-color: #fcfaf8!important;
    border-radius: 0px!important;
    padding: 20px!important;
}
	.block-configuratore-row-assicuratore > .block-configuratore-column:nth-child(2) li {
		font-weight: 700;
		color: #333;
		font-size: 16px;
		line-height: 1.2;
		padding-left: 30px;
	}
	.block-configuratore-row > .block-configuratore-column:nth-child(1) {
		flex: 0 0 100%;
		text-align: left;
		margin-bottom:10px;
	}
	.block-configuratore-row > .block-configuratore-column:nth-child(2) {
		flex: 0 0 100%;
	}
	.block-configuratore-row > .block-configuratore-column:nth-child(1) {
		text-align:center;
	}
}